Subject: [rtcweb] FW: SCTP-SDP and BUNDLE

From: Christer Holmberg <[email-masked]>
Date: Thu, 12 Feb 2015 12:17:19 +0000

FYI,

I sent this to the MMUSIC list, but it may also be in interest to the RTCWEB community.

If you have any opinions regarding this, please post them on the MMUSIC list.

Regards,

Christer

From: mmusic [mailto:[email-masked]] On Behalf Of Christer Holmberg
Sent: 12. helmikuuta 2015 14:15
To: [email-masked]
Subject: [MMUSIC] SCTP-SDP and BUNDLE

Hi,

We may have discussed this before, but I'd like to verify.

According to the SCTP RFC, there can only be one SCTP association between two SCTP endpoints.

I ASSUME that applies also to DTLS/SCTP and SCTP/DTLS. If so, I would explicitly indicate that in the SCTP-SDP draft, as I have been asked to add a "BUNDLE considerations" section.

Regards,

Chrsiter